/* CSS Document */

@media (min-width:1001px) {


/* mv
---------------------------------------------------------------------- */
	#mv { background: url(../images/mv.jpg) center center no-repeat;
		background-size: cover;
	}


/* intro
---------------------------------------------------------------------- */
	#intro {
		padding: 90px 0 0;
	}


/* message
---------------------------------------------------------------------- */
	#message {
		margin-bottom: 135px;
	}
	#message .bg{
		background: url(../images/bg_message.jpg) center center no-repeat;
		background-size: cover;
		position: relative;
	}
	#message .w1200{
		padding: 145px 0;
		position: relative;
		justify-content: space-between;
	}
	#message .w1200::before {
		content: "";
		display: block;
		width: 853px;
		height: 138px;
		background: url(../images/bg_message02.svg) center center no-repeat;
		background-size: contain;
		position: absolute;
		z-index: 5;
		top: 0;
		left: 0;
	}
	#message .txt {
		width: 750px;
		padding-right: 60px;
	}
	#message .txt h3 {
		text-align: left;
	}
	#message .txt .name {
		text-align: left;
		font-size: 38px;
		/*font-weight: bold;*/
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", "MS Mincho", "HGS明朝E", serif;
		letter-spacing: 5px;
		margin-bottom: 20px;
	}
	#message .txt .name span {
		font-size: 26px;
		margin-right: 0.8em;
	}
	.bigtxt {
		/* font-size: 33px; */
		font-size: 1.8rem;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", "MS Mincho", "HGS明朝E", serif;
		line-height: 2;
		margin-bottom: 20px;
	}
	#message .txt .bigtxt {
		letter-spacing: -2px;
	}


/* philosophy
---------------------------------------------------------------------- */
	#philosophy,
	#c-philosophy {
		margin-bottom: 135px;
	}
	#philosophy .bigtxt
	/* #c-philosophy .bigtxt */ { 
		text-align: center;
	}


/* overview
---------------------------------------------------------------------- */
	#overview {
		margin-bottom: 135px;
	}
	#overview .ctable th {
		vertical-align: middle;
	}


/* history
---------------------------------------------------------------------- */
	#history {
		margin-bottom: 135px;
	}


/* access
---------------------------------------------------------------------- */
	#access {
		margin-bottom: 210px;
	}
	#access .map {
		margin-bottom: 50px;
	}
	#access .cflex {
		justify-content: space-between;
		align-items: center;
	}
	#access .maptxt {
		margin-bottom: 100px;
	}
	#access .add {
		border-left: 1px solid #AFCDCA;
		padding-left: 1em;
	}
	#access .add p {
		line-height: 1.8;
	}
	#access .btn a {
		font-size: 16px;
		font-family: acumin-pro, sans-serif; font-weight: 400; font-style: normal;
		letter-spacing: 1.6px;
		color: #FFFFFF;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		width: 250px;
		height: 80px;
		position: relative;
		background: linear-gradient(120deg , #006C9E 30%, #0096AB);
		}
	#access .btn a::before {
		content: "";
		display: inline-block;
		width: 17px;
		height: 24px;
		margin-right: 0.5em;
		background: url(../../images/icon_map.svg) center center no-repeat;
		background-size: contain;
	}
	span.phon-txt {
		letter-spacing: 0.1rem;
	}


} /* End @media (min-width:1001px) */


/* ----------------------------------------------------------------------  */


@media (max-width:1000px) {


/* mv
---------------------------------------------------------------------- */
	#mv { background: url(../images/mv.jpg) center center no-repeat;
		background-size: cover; }


/* intro
---------------------------------------------------------------------- */
	#intro {
		padding: 16vw 0 0;
	}
	#intro .cmenu {
		width: 88vw;
	}


/* message
---------------------------------------------------------------------- */
	#message {
		margin-bottom: 135px;
	}
	#message .bg{
		background: url(../images/bg_message.jpg) center center no-repeat;
		background-size: cover;
		position: relative;
	}
	#message .w1200{
		padding: 22.5vw 0;
		position: relative;
		justify-content: space-between;
	}
	#message .w1200::before {
		content: "";
		display: block;
		width: 80vw;
		height: 15vw;
		background: url(../images/bg_message02.svg) center center no-repeat;
		background-size: contain;
		position: absolute;
		z-index: 5;
		top: 0;
		left: 50%;
		margin-left: -40vw;
	}
	#message .txt {
		margin-bottom: 8vw;
	}
	#message .txt h3 {
		text-align: left;
	}
	#message .txt .name {
		text-align: left;
		font-size: 6vw;
		/*font-weight: bold;*/
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", "MS Mincho", "HGS明朝E", serif;
		letter-spacing: 0.2vw;
		margin-bottom: 4vw;
	}
	#message .txt .name span {
		font-size: 5vw;
		margin-right: 0.8em;
	}
	.bigtxt {
		/* font-size: 5vw; */
		font-size: 1.2rem;
		letter-spacing: 0.2vw;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", "MS Mincho", "HGS明朝E", serif;
		line-height: 2;
		margin-bottom: 8vw;
	}
	#message .img img {
		width: 100%;
	}


/* philosophy
---------------------------------------------------------------------- */
	#philosophy,
	#c-philosophy {
		margin-bottom: 16vw;
	}
	#philosophy .bigtxt,
	#c-philosophy .bigtxt {
		/* text-align: center; */
		text-align: left;
	}


/* overview
---------------------------------------------------------------------- */
	#overview {
		margin-bottom: 16vw;
	}
	#overview th ,
	#overview td {
		width: 100%;
		display: block;
	}
	#overview th {
		border-bottom: none;
	}
	#overview tr:first-of-type td {
		border-top: none;
	}


/* history
---------------------------------------------------------------------- */
	#history {
		margin-bottom: 16vw;
	}
	#history th ,
	#history td {
		width: 100%;
		display: block;
	}
	#history th {
		border-bottom: none;
	}
	#history tr:first-of-type td {
		border-top: none;
	}


/* access
---------------------------------------------------------------------- */
	#access {
		margin-bottom: 24vw;
	}
	#access .map {
		width: 100%;
		height: 60vw;
		margin-bottom: 6vw;
	}
	#access .map iframe{
		width: 100%;
		height: 100%;
	}
	#access .cflex {
	}
	#access .maptxt {
		margin-bottom: 8vw;
	}
	#access .add {
		border-left: 1px solid #AFCDCA;
		padding-left: 1em;
		margin-bottom: 6vw;
	}
	#access .add p {
		line-height: 1.8;
	}
	#access .btn a {
		font-size: 4vw;
		font-family: acumin-pro, sans-serif; font-weight: 400; font-style: normal;
		letter-spacing: 1.6px;
		color: #FFFFFF;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		width: 44vw;
		height: 14.6vw;
		position: relative;
		background: linear-gradient(120deg , #006C9E 30%, #0096AB);
		}
	#access .btn a::before {
		content: "";
		display: inline-block;
		width: 4vw;
		height: 6vw;
		margin-right: 0.5em;
		background: url(../../images/icon_map.svg) center center no-repeat;
		background-size: contain;
	}
	span.phon-txt {
		letter-spacing: 0.1rem;
	}


}/* End @media (min-width:1001px) */